Body, .Normal, td, div, p, .Normal, .NormalDisabled, .NormalBold {
    font-family: Verdana !important;
    font-size: 1em;

    vertical-align: top; 
}

.dnn_maininnerpane a:link { color: #1a0dab !important;  text-decoration: underline; }

.dnn_copyright { font-size: 80% !important; } 

H1 {  margin: 0 0 10px 0 !important;  font-family: Verdana !important; color: #1a7c98 !important; font-size: 2.4em  !important; font-weight: normal !important;  }
H2 {  margin: 10px 0 5px 0 !important;  font-family: Verdana !important; color: #3f3f3f !important; font-size: 1.5em  !important; font-weight: normal !important;  }

ul.socialMenu {
    height: 28px;
    padding: 0;
    position: absolute;
    right: 15px;
    top: 35px;
    width: 150px;
}

.RadPanelBar li.rpItem a.selected, .RadPanelBar li.rpItem a:hover {
     background: url(/Portals/0/images_layout/icon_nav_active.png) no-repeat left center !important; color: #595959 !important;
}


.RadPanelBar li.rpItem a {
    background: url(/Portals/0/images_layout/icon_nav_passive.png) no-repeat left center !important; 
}

p { margin: 0 0 15px 0 !important; /* font-size: 15px !important; */ font-family: Verdana !important;  line-height: 1.5 !important;  }


/*** ---- above over-rides added by LM --- ***/

.top_donate { display: none; }

#poemwords{
 padding-bottom: 20px; 
}
#poemwords table{
  margin: 0 auto;
}
#poemwords td{
 padding-left:10px; 
  padding-right:10px; 
  font-size: larger !important;
  font-weight: bold;
}

#dnn_ctr695_DynamicForms_TBR_GUIDeac1c18e-248e-462a-b037-cdb80ae76ef0PostalCode,
#dnn_ctr695_DynamicForms_TBR_GUIDd1e70dd9-539c-47e3-b3db-81def3bb5c9eAge{
 	min-width: 200px !important; 
  width: 200px !important;
}

#SaveForm_695{
 text-align:center;
  padding-top:110px;
}

#dnn_ctr695_DynamicForms_lnkSave{
  margin-bottom: 5px;
background: #eee;
text-decoration: none;
color: #333;
font-family: Arial, sans-serif;
font-size: 20px;
font-weight: bold;
padding: 3px 5px;
border: 1px solid #aaa;
border-radius: 3px;
cursor: default;
}

#dnn_ctr695_DynamicForms_bde7be52-0875-42ff-b40b-ec941a53fda5 td{
 	position: relative;
  top:40px;
}

#dnn_ctr695_DynamicForms_Label_bde7be52-0875-42ff-b40b-ec941a53fda5_lblUserLabel{
 	position: relative;
  top: 30px;
}

#dnn_ctr695_DynamicForms_pnlRegistration label span{
 font-size: 20px !important;
  line-height: 46px;
}

#dnn_ctr695_DynamicForms_pnlRegistration input,
#dnn_ctr695_DynamicForms_pnlRegistration textarea{
 font-size: 20px;
  min-height: 46px;
  min-width: 400px;
  width: 100%;
}

#dnn_ctr695_DynamicForms_pnlRegistration textarea{
 min-height: 460px; 
  padding: 1px;
}

#dnn_ctr695_DynamicForms_tblQuestions tr td a{
  display: none;
}

.filter_navigation.filter_block{
 display: none !important; 
}

.fancybox-title .child{
 display: none !important; 
}

#dnn_ctr686_View_Index_pnlTrial, #dnn_ctr685_View_Index_pnlTrial, #dnn_ctr684_View_Index_pnlTrial{
 display: none; 
}

.Theme_19_Default .view-tenth:hover img{
 transition: initial !important;
  -webkit-transition: initial !important;
  -webkit-transform: initial !important;
  opacity: 1 !important;
}
.Theme_19_Default .view-tenth img{
 transition: initial !important;
  -webkit-transition: initial !important;
  -webkit-transform: initial !important;
}

.Theme_19_Default .view-tenth .mask {
 background-color: rgba(255,60,31,1) !important; 
}

.Theme_19_Default .view-tenth:hover .mask {
 opacity: 0.8 !important;
}

.Theme_19_Default .view-tenth .mask .po_zoom{
display:none !important;
}
/*.Theme_19_Default .view-tenth .po_zoom{
position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  height: 100% !important;
  width: 100% !important;
  padding: 40% !important;
}*/
.Theme_19_Default .view-tenth h2{
display: none !important;
}
 
.Theme_19_Default li.selected a, .Theme_19_Default li a:hover{
 background-color: rgba(2,139,255,1) !important; 
}

.RadPanelBar .rpText {
padding: 0px 0px 0px 27px !important;
}

td.amount{
 background:#ef1829;
  padding-top:10px;
  padding-bottom:10px;
  text-align:center;
  font-size: large;
  font-weight: bold;
  border-radius:5px;
  color:#FFF;
}

table.fundraising{
 border-collapse: separate;
border-spacing: 5px; 
}

#dnn_nav{
 	display: none; 
}

.accordion_heading{
 	background:initial !important;
  padding:0 !important;
  	border:none !important;
  //border-bottom: 1px solid rgb(229, 229, 229) !important;
  color:initial !important;  
	
}

#accordion .ui-accordion-header{
 	border:none !important; 
	font-weight: normal !important;
}

/*IE fix*/
h2.ui-accordion-header{
                background: none !important;
  				color: black !important;
}

.accordion_gap{
		display:none !important;
  }

#SaveForm_660 p{
 text-align:center; 
}

#dnn_ctr660_DynamicForms_lnkSave{
    margin-bottom: 5px;
    background:#eee;
    text-decoration:none;
    color:#333;
    font-family:Arial, sans-serif;
    font-size:11px;
    font-weight:bold;
    padding:3px 5px;
    border:1px solid #aaa;
    border-radius:3px;
    cursor:default;
}
#dnn_ctr660_DynamicForms_lnkSave:hover{
    background-color:#f2f2f2;
    border-color:#888;
    box-shadow:0 0 2px #ccc;
}
#dnn_ctr660_DynamicForms_lnkSave:active{
    position: relative;
    top: 1px;
}

.statebox{
 	display: none; 
}

h3.reqd{
 padding-left: 12px;
background-image: url(/Portals/0/Images/form/reqd.png);
background-repeat: no-repeat; 
}
.statebox, #dnn_ctr660_DynamicForms_Responses_e2e77974-d2a1-47d9-b191-bdf0bde84070{
 	width:100% !important; 
  position: relative;
}
#dnn_ctr660_DynamicForms_divQuestione2e77974-d2a1-47d9-b191-bdf0bde84070 tr, #dnn_ctr660_DynamicForms_divQuestione2e77974-d2a1-47d9-b191-bdf0bde84070 td{
  	display: block;
 	width:100% !important; 
  float:left;
  clear:left;
}
#chosen_schools .school{
 /*border-bottom:1px solid; */
}
.school{
 border-bottom:1px dotted; 
}
#dnn_ctr660_DynamicForms_pnlQuestions .school{
 	width: 100%;
  display:table;
}
.school .name, .school .address, .school .suburb, .school .state, .school .postcode{
float:left;
  width:19%;
  max-width:19%;
}

#dnn_ctr660_DynamicForms_Responses_e2e77974-d2a1-47d9-b191-bdf0bde84070 input{
  float:left;
  width:5%;
}
#dnn_ctr660_DynamicForms_Responses_e2e77974-d2a1-47d9-b191-bdf0bde84070 label{
 	float:left;
  width:90%;
}

#dnn_ctr660_DynamicForms_divQuestion49eebd79-8c6f-40a3-8b36-8331d61c678a,
#dnn_ctr660_DynamicForms_divQuestion1786bc65-494f-4791-b82c-bdbd13e76e03,
#dnn_ctr660_DynamicForms_divQuestion026055ba-f952-4398-8fe0-8872385b05ca,
#dnn_ctr660_DynamicForms_divQuestion1b931390-a203-454d-9882-08562656b32f,
#dnn_ctr660_DynamicForms_divQuestion083e789c-4367-435f-88a5-3c52643f9f1e,
#dnn_ctr660_DynamicForms_divQuestionf4f9d518-2f9e-4e6b-977f-96f660a178bc,
#statebox_NSW, #statebox_VIC, #statebox_ACT, #statebox_QLD, #statebox_TAS{
	display: none;
}

#dnn_ctr660_ContentPane .DF-FieldRow {
padding-bottom: 10px;
}

#dnn_ctr660_DynamicForms_divQuestionac3fd9c5-dc95-43de-96fe-497298fdd6b5 input,
#dnn_ctr660_DynamicForms_divQuestiond0177dfb-1bfe-485e-a25f-b8a782ad5a25 input,
#dnn_ctr660_DynamicForms_divQuestion13ba8547-0610-4aa9-8b76-54d29e8cf81c input{
 margin-top:-20px; 
}

#dnn_ctr660_DynamicForms_pnlQuestions h3{
 margin-bottom:-10px; 
}

/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/* --- added by LM --- */

.standard_table {  border-collapse: collapse; border: 3px solid #d8d8d8 !important; min-width: 400px; font-size: 90%; }
.standard_table th { text-align: left;padding: 8px; background-color: #fafafa; border: 3px solid #d8d8d8 !important; }
.standard_table th { text-align: left;padding: 8px; background-color: #fafafa; border: 3px solid #d8d8d8 !important; }
.standard_table td { text-align: left; border: 1px solid #ececec;  padding: 8px; border: 3px solid #d8d8d8 !important; }
.right_align { text-align: right; }
.total_col { background: repeating-linear-gradient(  45deg,  #fff,  #fff 10px,  #f9f9f9 10px,  #f9f9f9 20px); }
.table_note { font-weight: normal; font-size: 90%; }

.competition_container { border: 3px solid #008ed3; background-color: #e6eefa; float: left; margin: 0 10px 10px 0; padding: 15px; border-radius: 12px; width: 140px; height: 55px; text-align: center; font-weight: bold; font-size: 120%; }
.competition_container a:link  { text-decoration: none; color: #008ed3 !important;  }
.competition_container a.visited { text-decoration: none; color: #008ed3;  }
.competition_container a:hover { color: #ed1c22 !important;  }

.reading_challenge_image { width: 110px;  margin: 0 15px 20px 0; border: 2px #ccc solid; border-radius: 12px; padding: 5px; float: left; clear: both; }

h3 {  margin: 15px 0 5px 0 !important;  font-family: Verdana !important; color: #3f3f3f !important; font-size: 120% !important; font-weight: bold !important; border-top: 1px dashed #d9d9d9; padding: 10px 0 0 0; }

sup { font-size: 70%; }

.profile_photo { width: 150px; float: left; margin: 0 15px  0 0; }

.lay_title { display: none !important; }